<?xml version="1.0"?>
<config>
  <!--设置单价-->
  <IsSetPrice>False</IsSetPrice>
  <Price>0.1</Price>
  <!--列表模式-->
  <IsQuickMode>False</IsQuickMode>
  <IsContainSubfolder>True</IsContainSubfolder>
  <!--打印机设置-->
  <PrinterName>
  </PrinterName>
  <PrintWay>逐个文件</PrintWay>
  <!--保存上一次打印的文件列表-->
  <LastDocumentList>
  </LastDocumentList>
  <!--在前端显示-->
  <IsTopMost>False</IsTopMost>
  <!--文件类型-->
  <WordTypeIds>1,2,4,6,10,11,15</WordTypeIds>
  <ExcelTypeIds>1,5</ExcelTypeIds>
  <PowerPointTypeIds>0</PowerPointTypeIds>
  <IsContainPdf>True</IsContainPdf>
  <WordTypeRe>(.+\.docx|.+\.docm|.+\.doc|.+\.dotx|.+\.dotm|.+\.dot|.+\.rtf|.+\.txt|.+\.wps)$</WordTypeRe>
  <ExcelTypeRe>(.+\.xlsx|.+\.xlsm|.+\.xlsb|.+\.xlam|.+\.xltx|.+\.xltm|.+\.xls|.+\.xla|.+\.xlt|.+\.xlm|.+\.xlw|.+\.csv)$</ExcelTypeRe>
  <PowerPointTypeRe>(.+\.pptx|.+\.ppt|.+\.pptm|.+\.ppsx|.+\.pps|.+\.ppsm|.+\.potx|.+\.pot|.+\.potm|.+\.odp)$</PowerPointTypeRe>
  <PdfTypeRe>(.+\.pdf)$</PdfTypeRe>
  <AllTypeRe>(.+\.docx|.+\.docm|.+\.doc|.+\.dotx|.+\.dotm|.+\.dot|.+\.rtf|.+\.txt|.+\.wps|.+\.xlsx|.+\.xlsm|.+\.xlsb|.+\.xlam|.+\.xltx|.+\.xltm|.+\.xls|.+\.xla|.+\.xlt|.+\.xlm|.+\.xlw|.+\.csv|.+\.pptx|.+\.ppt|.+\.pptm|.+\.ppsx|.+\.pps|.+\.ppsm|.+\.potx|.+\.pot|.+\.potm|.+\.odp|.+\.pdf)$</AllTypeRe>
  <AllTypeFilter>All Supported Formats(*.docx;*.docm;*.doc;*.dotx;*.dotm;*.dot;*.rtf;*.txt;*.wps;*.xlsx;*.xlsm;*.xlsb;*.xlam;*.xltx;*.xltm;*.xls;*.xla;*.xlt;*.xlm;*.xlw;*.csv;*.pptx;*.ppt;*.pptm;*.ppsx;*.pps;*.ppsm;*.potx;*.pot;*.potm;*.odp;*.pdf)|*.docx;*.docm;*.doc;*.dotx;*.dotm;*.dot;*.rtf;*.txt;*.wps;*.xlsx;*.xlsm;*.xlsb;*.xlam;*.xltx;*.xltm;*.xls;*.xla;*.xlt;*.xlm;*.xlw;*.csv;*.pptx;*.ppt;*.pptm;*.ppsx;*.pps;*.ppsm;*.potx;*.pot;*.potm;*.odp;*.pdf|MS Word Documents(*.docx;*.docm;*.doc;*.dotx;*.dotm;*.dot;*.rtf;*.txt;*.wps)|*.docx;*.docm;*.doc;*.dotx;*.dotm;*.dot;*.rtf;*.txt;*.wps|MS Excel Sheets(*.xlsx;*.xlsm;*.xlsb;*.xlam;*.xltx;*.xltm;*.xls;*.xla;*.xlt;*.xlm;*.xlw;*.csv)|*.xlsx;*.xlsm;*.xlsb;*.xlam;*.xltx;*.xltm;*.xls;*.xla;*.xlt;*.xlm;*.xlw;*.csv|MS Power Point Presentations(*.pptx;*.ppt;*.pptm;*.ppsx;*.pps;*.ppsm;*.potx;*.pot;*.potm;*.odp)|*.pptx;*.ppt;*.pptm;*.ppsx;*.pps;*.ppsm;*.potx;*.pot;*.potm;*.odp|Adobe Acrobat Documents(*.pdf)|*.pdf</AllTypeFilter>
  <!--Excel选项-->
  <IsExcelDefaultSheet>False</IsExcelDefaultSheet>
  <ExcelPaperSize>默认</ExcelPaperSize>
  <ExcelPaperOri>默认</ExcelPaperOri>
  <ExcelMargins>默认</ExcelMargins>
  <ExcelScale>默认</ExcelScale>
  <!--Word选项-->
  <WordPrintRange>全部</WordPrintRange>
  <WordPaperSize>默认</WordPaperSize>
  <WordPaperOri>默认</WordPaperOri>
  <WordMargins>默认</WordMargins>
  <WordScale>默认</WordScale>
  <!--PDF选项-->
  <IsUseAdobe>True</IsUseAdobe>
</config>